org.eclipse.jface.fieldassist

## Interface IContentProposalListener

    public interface IContentProposalListener

This interface is used to listen to notifications from a `ContentProposalAdapter`.

Since:
  3.2

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `proposalAccepted(IContentProposal proposal)` A content proposal has been accepted.

### Method Detail

#### proposalAccepted

    void proposalAccepted(IContentProposal proposal)

A content proposal has been accepted.

Parameters:
  `proposal` - the accepted content proposal